Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:00:58 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hello           01:40 PM, 28th Feb                   Bot                   Hi again!           01:40 PM, 28th Feb                     User                    I'm ordered some products yesterday approximately what time it will be delivered to me???           01:41 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:41 PM, 28th Feb                     User                    Im ordered some items yesterday approximately what time it will be delivered to me???           01:42 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           01:44 PM, 28th Feb                     User                    It's 4 to 5 orders I took screenshot but I can't add he
 re           01:47 PM, 28th Feb                   Arunjay Raj                   please mention the order id one by one.           01:48 PM, 28th Feb                     User                    Ok           01:49 PM, 28th Feb                     User                    4538492241           01:49 PM, 28th Feb                   Arunjay Raj                   Or you can also email us at support @maxfashion.com           01:49 PM, 28th Feb                     User                    4538492218           01:50 PM, 28th Feb                     User                    4538492186           01:50 PM, 28th Feb                     User                    4538474784           01:51 PM, 28th Feb                   Arunjay Raj                   We checked and see that order number 4538492241 is out for delivery.           01:51 PM, 28th Feb                     User                    Ok           01:52 PM, 28th Feb                   Arunjay Raj                   We checked and see that order number 
 4538492241  # 4538492218 #4538492186 and #4538474784 is out for delivery.           01:54 PM, 28th Feb                     User                    So at what time may be I'll receive it           01:55 PM, 28th Feb                   Arunjay Raj                   Our delivery partner will contact you on +97477020276 before delivering the order.           01:56 PM, 28th Feb                     User                    Ok thank you so much           01:58 PM, 28th Feb                   Arunjay Raj                   You're welcome.           02:00 PM, 28th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165354